[General]
extraDmemInMbytes = 0
isConnectedToNetwork = false
isDevKit = false
isPS4Pro = false
isPSNSignedIn = false
isTrophyPopupDisabled = false
logFilter = ""
logType = "sync"
showSplash = false
sideTrophy = "right"
trophyNotificationDuration = 6.0
userName = "shadPS4"
volumeSlider = 100

[Input]
backgroundControllerInput = false
cursorHideTimeout = 1
cursorState = 1
isMotionControlsEnabled = true
usbDeviceBackend = 0

[Audio]
mainOutputDevice = "Default Device"
micDevice = "Default Device"
padSpkOutputDevice = "Default Device"

[GPU]
allowHDR = false
copyGPUBuffers = false
directMemoryAccess = false
dumpShaders = false
fsrEnabled = true
Fullscreen = false
FullscreenMode = "Windowed"
nullGpu = false
presentMode = "Mailbox"
rcasAttenuation = 250
rcasEnabled = true
readbackLinearImages = false
readbacks = true
screenHeight = 720
screenWidth = 1280
vblankFrequency = 60

[Vulkan]
crashDiagnostic = false
gpuId = -1
guestMarkers = false
hostMarkers = false
rdocEnable = false
validation = false
validation_core = true
validation_gpu = false
validation_sync = false

[Debug]
CollectShader = false
DebugDump = false
isSeparateLogFilesEnabled = false
logEnabled = true

[Settings]
consoleLanguage = 1

